Error Ez Update (112: Unsupported Version)

Hi,

I am trying to use EzUpdate. I received the following message :

The ATP service cannot process the update request: 112: Unsupported application version number.

My product are : BCX, FFX, FFH, BNR, FUW

Thanks for your support

Frequently Asked Questions: 

You are receiving error code 112: Unsupported Application version number because the version of ATP Navigator on your machine is not current.

You can verify your version by going to the top menu on ATP Navigator, Click on HELP and select "About ATP Navigator".

If you are on any version other than 8.0.0, We ask that you insert the latest white content DVD that you received in the mail, to update ATP Navigator to the latest version.

If your subscription is EZ Update/No Disc, Please contact ATP Support  at 1-(800)-227-4610 and they will send out a new update disc to resolve this issue.